local t = Def.ActorFrame{
	Def.ActorFrame{
		InitCommand=cmd(x,SCREEN_LEFT+280;y,SCREEN_TOP;);
		LoadActor( "staff01" )..{
			OnCommand=cmd(addy,1100;sleep,10-5;linear,54.05;addy,-2200;linear,0.1;diffusealpha,0);
		};

		LoadActor( "staff02" )..{
			OnCommand=cmd(addy,1100;sleep,37-5;linear,54.05;addy,-2200;linear,0.1;diffusealpha,0);
		};

		LoadActor( "staff03" )..{
			OnCommand=cmd(addy,1100;sleep,64-5;linear,54.05;addy,-2200;linear,0.1;diffusealpha,0);
		};

		LoadActor( "staff04" )..{
			OnCommand=cmd(addy,1100;sleep,91-5;linear,54.05;addy,-2200;linear,0.1;diffusealpha,0);
		};

		LoadActor( "staff05" )..{
			OnCommand=cmd(addy,1100;sleep,118-5;linear,54.05;addy,-2200;linear,0.1;diffusealpha,0);
		};
	};
	
	LoadActor( "thankyou" )..{
		InitCommand=cmd(Center;);
		OnCommand=cmd(diffusealpha,0;sleep,146.5;linear,0.5;diffusealpha,1;);
	};

	Def.Quad{
		InitCommand=cmd(FullScreen;diffuse,color("0,0,0,1"););
		OnCommand=cmd(sleep,2;linear,2;diffusealpha,0;sleep,148;linear,2;diffusealpha,1);
	};
};
return t;